header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250308.161126'
    fullname: Rocky Linux
    id: Rocky-10.0-20250308.161126
    release: '10.0'
    timestamp: 1741450286.5426075
